.klaro .cookie-modal-notice,
.klaro .cookie-modal .cm-modal.cm-klaro {
    background: #fff;
    box-shadow: 0 0 0 1px rgba(0,0,0,0.15);
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.klaro .cookie-modal-notice {
    padding: 30px 50px !important;
}
.klaro .cookie-modal .cm-modal.cm-klaro {
    padding: 15px 50px 60px 50px !important;
}

/*.klaro .cookie-modal-notice .cn-ok {*/
    /*margin-top: 20px;*/
/*}*/

.klaro .cookie-modal .cm-modal.cm-klaro .cm-header {
    padding: 25px 0 15px 0 !important;
    border: none;
    background-image: url('../../theme/audiomarkt/image/logo_no_claim.svg');
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 25% auto;
}
.klaro .cookie-modal .cm-modal.cm-klaro .cm-header h1.title {
    padding: 0 0 8px 0 !important;
    margin-bottom: 20px;
    border-bottom: 1px solid #979795;
    width: calc(75% - 15px);
}
.klaro .cookie-modal .cm-modal.cm-klaro .cm-header h1.title span {
    color: #000;
}
.klaro .cookie-modal-notice p,
.klaro .cookie-modal-notice strong,
.klaro .cookie-modal .cm-modal.cm-klaro p {
    color: #000;
    margin: 0;
}
.klaro .cookie-modal .cm-modal.cm-klaro li {
    color: #000;
}
.klaro .cookie-modal .cm-modal.cm-klaro a {
    color: #c51618 !important;
}
.klaro .cookie-modal .cm-modal.cm-klaro span.cm-required,
.klaro .cookie-modal .cm-modal.cm-klaro p.purposes {
    color: #4e4e4e !important;
}
.klaro .cookie-modal .cm-modal.cm-klaro .cm-powered-by {
    display: none !important;
}
.klaro .cookie-modal .cm-modal.cm-klaro .cm-footer {
    padding: 15px 0 0 !important;
    border: none;
}


/* AM redesign */
.am-klaro .cm-footer-buttons {
    justify-content: center;
}
.am-klaro .cn-body p {
    margin-bottom: 25px;
}

.am-klaro .cookie-modal-notice .cm-btn-success,
.am-klaro .cookie-modal .cm-modal.cm-klaro .cm-btn-accept-all {
    width: 220px;
    background: #c51618 !important;
    border: 1px solid #c51618 !important;
    margin: 0 !important;
}
.am-klaro .cookie-modal-notice .cm-btn-info,
.am-klaro .cookie-modal .cm-modal.cm-klaro .cm-btn-accept {
    width: 220px;
    background: transparent !important;
    border: 1px solid #c1bfc0 !important;
    color: #000 !important;
}
.am-klaro .cookie-modal-notice .cm-btn,
.am-klaro .cookie-modal .cm-modal.cm-klaro .cm-btn {
    width: 220px;
    border-radius: 4px;
    display: inline-block;
    padding: 8px 16px;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}



.am-klaro .cookie-modal-notice {
    max-width: 600px !important;
}


.am-klaro .cm-services {
    display: none;
}
.am-klaro .cm-list-description,
.am-klaro .cm-required {
    display: none !important;
}

.am-klaro .cm-services .cm-content {
    display: block !important;
}
.am-klaro .cm-services .cm-content .cm-service {
    padding: 0 !important;
}

.am-klaro .cm-services .cm-caret,
.am-klaro .cm-services .cm-content .cm-service input,
.am-klaro .cm-services .cm-content .cm-service label.cm-list-label .cm-switch {
    display: none !important;
}


.am-klaro label.cm-list-label {
    line-height: 32px;
    margin: 0;
}

.am-klaro input.cm-list-input {
    width: 32px !important;
    height: 32px !important;
    margin: 0;
}

.am-klaro span.cm-list-title {
    width: auto !important;
}

.am-klaro .cm-body {
    padding: 10px 0 15px 0 !important;
    text-align: center;
}

.am-klaro li.cm-purpose {
    width: 33.33%;
    padding-left: 45px !important;
    min-height: unset !important;
    display: inline-block !important;
    margin-top: 0;
    vertical-align: top !important;
}
.am-klaro ul.cm-purposes {
    width: 100%;
    display: inline-block !important;
}

/* unchecked */
.am-klaro li.cm-purpose > input + label.cm-list-label > .cm-switch > div.slider,
.am-klaro li.cm-purpose > input.half-checked + label.cm-list-label > .cm-switch > div.slider {
    background-color: #ffffff !important;
    border: 3px solid #c51618 !important;
    width: 32px !important;
    height: 32px !important;
    border-radius: 5px !important;
    box-shadow: none !important;
}
.am-klaro li.cm-purpose > input + label.cm-list-label > .cm-switch > div.slider::before {
    display: block;
    content: '';
    width: 32px !important;
    height: 32px !important;
    position: absolute;
    bottom: -3px;
    left: -3px;
    transform: none !important;
    background-color: transparent;
    background-image: url('../../theme/audiomarkt/image/icons/klaro-check.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.am-klaro li.cm-purpose > input.half-checked + label.cm-list-label > .cm-switch > div.slider::before {
    display: none;
}


/* checked */
.am-klaro li.cm-purpose > input.required + label.cm-list-label > .cm-switch > div.slider {
    background-color: #d8d8d8 !important;
    border: none !important;
    width: 32px !important;
    height: 32px !important;
    border-radius: 5px !important;
    box-shadow: none !important;
}
.am-klaro li.cm-purpose > input.required + label.cm-list-label > .cm-switch > div.slider::before {
    display: block;
    content: '';
    width: 32px !important;
    height: 32px !important;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: none !important;
    background-color: transparent;
    background-image: url('../../theme/audiomarkt/image/icons/klaro-required.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

#klaroCustomLinks {
    text-align: center;
    position: absolute;
    padding: 15px 0;
    bottom: 0;
    left: 0;
    width: 100%;
}

#klaroCustomLinks a {
    display: inline-block;
    padding: 5px 2px;
    color: #989898 !important;
}
#klaroCustomLinks a:hover {
    color: #000 !important;
}

#klaroCustomLinks span {
    display: inline-block;
    padding: 5px 2px;
    color: #989898 !important;
}

#closeKlaro {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 5;
}
#closeKlaro::before {
    width: 20px;
    height: 20px;
    content: '\00D7';
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    text-align: right;
    color: #979795;
}

/* MOBILE */
@media screen and (max-width: 640px) {

    .klaro .cookie-modal .cm-modal.cm-klaro .cm-header {
        background-position: top center;
        background-size: 120px auto;
    }
    .klaro .cookie-modal .cm-modal.cm-klaro .cm-header h1.title {
        width: 100%;
    }

    .klaro .cookie-modal .cm-modal.cm-klaro .cm-header {
        padding: 75px 0 0 0 !important;
    }

    .klaro .cookie-modal-notice {
        padding: 30px 15px !important;
    }
    .klaro .cookie-modal .cm-modal.cm-klaro {
        padding: 15px !important;
    }

    .klaro .cookie-modal .cm-modal .cm-footer-buttons {
        margin-bottom: 20px;
    }

    .klaro .cookie-modal .cm-modal .cm-footer-buttons,
    .klaro .cookie-modal .cookie-notice .cn-ok {
        display: block;
    }

    .am-klaro .cookie-modal-notice .cm-btn-success,
    .am-klaro .cookie-modal .cm-modal.cm-klaro .cm-btn-accept-all,
    .am-klaro .cookie-modal-notice .cm-btn-info,
    .am-klaro .cookie-modal-notice .cm-btn,
    .am-klaro .cookie-modal .cm-modal.cm-klaro .cm-btn {
        width: 100%;
        display: block;
    }

    .am-klaro .cookie-modal-notice .cm-btn-info,
    .am-klaro .cookie-modal .cm-modal.cm-klaro .cm-btn-accept {
        margin-bottom: 8px;
    }

    .am-klaro li.cm-purpose {
        width: 100%;
        margin-bottom: 12px;
    }

    .am-klaro .cm-body {
        padding: 10px 0 15px 0 !important;
        padding-bottom: 0 !important;
        text-align: center;
    }

    .am-klaro .cm-services .cm-content {
        margin-top: 0 !important;
        margin-left: 0 !important;
    }

    /*.am-klaro .cookie-modal .cm-modal.cm-klaro {*/
        /*min-height: 100%;*/
    /*}*/

    #klaroCustomLinks {
        position: unset;
        padding: 15px 0 10px 0;
    }
}
